首页>教程>实用技巧>iOS6.1.3系统微信不能用怎么办?

iOS6.1.3系统微信不能用怎么办?

2017-11-13
2432
来源:爱思助手

相信不少人把4S降级到6.13以后,微信都用不了了,提示版本太低。


iOS6.1.3系统微信不能用怎么办?


现综合网友经验,简单说下方法。

总的来说,是要修改下微信安装文件夹下 info.plist 文件里面的版本号,这个文件一共有三个。

以微信6.15版本为例(请自行下载,其它版本同理),具体步骤如下:

1、下载6.15版本的微信安装包,通过爱思助手正常安装,安装完以后,不要运行。

2、打开爱思助手,进入 /var/mobile/Applications/406D5B3F-585A-4573-9862-06B4415C3AAE/WeChat.app 路径下(各人手机不同,红字部分可能稍有不同,只要打开以后看到“WeChat.app”即是)。

3、查找“info.plist”,搜索结果会出现三个同名的文件。

4、分别逐一打开,然后搜索关键字“6.1.5”,其中一个文件有三个地方有这个版本号,但内容稍有不同,第一个是“6.1.5”,这个可改可不改,第二、第三个都是“6.1.5.21”,都改为“6.5.0.20”,修改完以后保存、退出。另外两个文件搜索同样的字段“6.1.5”,然后均改为“6.5.0.20”,分别都保存退出。

5、启动微信并使用,会发现朋友圈图片无法正常显示(据说红包也是抢不了,待验证)。然后退出,最好是杀后台。

6、重新打开爱思助手重复第2、3步的搜索,把之前改动的内容改回去,即把“6.5.0.20”改回“6.1.5.21”,还原本来的版本号,保存退出。

7、修改完毕,重新启动微信,正常恢复使用。